Subject: Wanted: National Imagery Transmission Format Standard

From: [email-masked] (David Clunie)
Date: 4 Nov 1993 17:42:13 GMT

In article [email-masked], [email-masked] (David Clunie) writes:
Does anyone know what the status of this unclassified mil-std is and where one
can obtain a copy, preferrably electronically ?

I am on one of my "collect all graphics file formats" crusades and I came across
a draft of the JPEG component of this standard I had not heard of before.

---
David A. Clunie ([email-masked])

---

From: [email-masked] (Bruce A. Fitch)
Date: Sun, 7 Nov 1993 18:08:40 GMT

In article <[email-masked]> [email-masked] (David Clunie) writes:
>From: [email-masked] (David Clunie)
>Subject: Wanted: National Imagery Transmission Format Standard
>Date: 4 Nov 1993 17:42:13 GMT

>David A. Clunie ([email-masked])

David,
I don't have much for you but I do know you can contact Kathy Bastien of TASC 
at (617)-942-2000;  She is the NITF Tech Board Secretary.  This office should 
be able to get you all of the info you need including the spec and source code.

Also a commercial program for dealing with NITF is available from Paragon 
Imaging.  their product is called the Electronic Light Table (ELT-2).

Hope this helps some.
Bruce Fitch
Harris Corp. GCSD
[email-masked]